﻿body {
    font-family: 'B_yekan',"myriad-pro-n3", "myriad-pro", myriad, verdana, sans-serif !important;
    /*color: #7c0201;*/
    direction: rtl;
    line-height: 2 !important;
}

.ButtonNews {
    padding: 10px !important;
    border: 1px solid #CDCDCD !important;
    background-color: #F3F3F3 !important;
    color: black !important;
}

.IAUT-page-header {
    background: #7c0201 !important;
    /*background: linear-gradient(to left, #D7C200,#D7C200);
    background-image:url('BG/yel_bg.png') ; background-repeat:repeat;*/
}

/*for gmaster*/
#divmenuFull {
    background: #661013 ;
    background-repeat: repeat;
}

.IAUT-homepage-header {
    /*background: #C7C7C7;*/ /* top menu balck */ 
    background: #000;
}

#slider li {
    /*background: #430807;*/
}

.img_logo {
    max-height: 125px;
    width: 80%;
}

IAUT-row IAUT-homepage-header {
    background: #E2E2E2;
}


.IAUT-slide-caption {
    /*background: rgba(0,0,0,0.8);*/
}

.HomeNewsTitle {
    text-align: right;
    font-weight: bold;
    font-size: 13px;
}

.HomeNewsDate {
    text-align: right;
    margin-top: 10px;
    color: gray;
    font-size:11px;
}

.NewsGrid {
    border-width: 0 !important;
}

    .NewsGrid td {
        border-width: 0;
    }

.div_user_min {
    float: none;
}

.NewsButton {
    font-size: 14px ;
    color: #FFFFFF ;
    text-decoration: none;
    background-color: black;
    padding: 5px 20px;
}
.HomeNewsButtonDiv {
    text-align: right;
    width: 100%;
    margin-top: 20px;
    margin-bottom:5px;
}
.HomeNewsButtonDiv a:hover {
    color: #fff ;
}
.HomeNewsButtonDiv a:visited  {
    color: #fff ;
}
.HomeNewsTextDiv {
    text-align: justify;
    margin-top: 3px;
    font-size: 11px;
    color: #635454;
}


.div_user_full {
    line-height: 25px;
    padding: 0 20px;
}

.Lbl_News_Borderless {
    float: right;
    text-align: right;
    direction: rtl;
}


.div_user_min_text {
    font-size: 13px;
    text-align: justify;
}

.IAUT-previous-li a.ir {
    background: rgba(0,0,0,0.2);
}

.IAUT-next-li a.ir {
    background: rgba(0,0,0,0.2);
}

.IAUT-previous-li a.ir:hover {
    /*background: rgb(159,21,17);*/
background: rgba(0,0,0,0.5);
}

.IAUT-next-li a.ir:hover {
    /*background: rgb(159,21,17);*/
background: rgba(0,0,0,0.5);
}

#main {
    background: #fff !important;
}

.region-sidebar-second {
    background: #f3f3f3; /*side bar*/
   /* background: #fff;*/
}

#content.IAUT-main-content {
    background: #fff !important; /* #main */
    float: right;
}

.IAUT-focus-teaser {
    background: #f3f3f3;
}

    .IAUT-focus-teaser a {
        color: #84000a; /*color of teaser link*/
    }

        .IAUT-focus-teaser a:hover {
            color: #6A5A88; /*color of teaser link*/
        }





.Dastrasi_sari {
    color: #7C0201;
    transition: all linear 0.3s;
    font-size:13px;
}

    .Dastrasi_sari:hover {
        color: #7C0203;
    }

    .Dastrasi_sari:visited {
        color: #7C0201;
        transition: all linear 0.3s;
    }

.IAUT-highlight-date {
    color: #fff;
    background: #661013;
}

.Footer_link_top {
    background: none;
}

    .Footer_link_top a {
        color: #fff !important;
    }

.IAUT-local-footer {
    background: #f3f3f3;
}

    .IAUT-local-footer h3 a {
        color: #530005 !important;
    }

    .IAUT-local-footer .Footer_link {
        color: #7c0201 !important;
    }

        .IAUT-local-footer .Footer_link:hover {
            color: #530005 !important;
            cursor: pointer;
        }
/*.Div_Header_BG_group {
background :#7c0201 !important;
}*/
.archive_title {
    color: #7C0201;
    text-align: left;
    padding-left: 20px;
    margin-bottom:20px;
}

    .archive_title a {
        color: #7C0201;
    }

.IAUT-global-footer {
    background: #7c0201 !important;
}

.ava {
    background: #661013;
}
/*end for gmaster*/

/* for pmaster*/
.top_menu_center {
    background: #7c0201;
}
/* end pmaster*/


/* end smaster*/


/*for tschool*/
.Dastrasi_sari a {
    color: #890994;
}

.ItemCssClass_cATA a {
    color: #3c3333 !important ;
}
/*end school*/




    .ava ul li:hover {
        background: #952529;
        border: 0;
    }

    .ava ul li a:hover {
        background: #952529;
        border: 0;
    }

    .ava ul li ul li a {
        background: #661013;
        border: 0;
        height: 100%;
    }

    .ava ul li ul li:hover {
        background: #952529;
    }

    .ava ul li ul li a:hover {
        background: #952529;
    }

input[type=submit] {
    background: #952529 ;
    color: #fff;
    border: 0;
    border-radius: 0;
}

input[type=button] {
    /*background: #952529 !important;*/
    color: #fff;
    border: 0;
}

.Div_Text input[type=button] {
    background: #952529 !important;
    color: #fff;
    border: 0;
}

input[type=submit]:active {
    background: #CDCDCD !important;
    color: #fff;
    border: none;
    border-radius: 0;
    border: 0 !important;
    box-shadow: 0 !important;
}

input[type=button]:active {
    background: #420606 !important;
    color: #fff;
    border: 0 !important;
    border-radius: 0;
    box-shadow: 0 !important;
}

.Div_Text input[type=button]:active {
    background: #952529 !important;
    color: #fff;
    border: 0 !important;
    border-radius: 0;
    box-shadow: 0 !important;
}




.IAUT-scale-with-grid {
    border: 0 !important;
}


.IAUT-heading-container .block-title {
    color: #000 !important;
    line-height: 38px;
}

.block-title {
    font-size: 14px;
}

.topMenu span {
    /*color: #952529 !important;*/
}

    .topMenu span:hover {
        color: #b6b6b6 !important;
        background-color: #262323;
        /*font-weight: bold;*/
    }

.Div_topMenu:hover {
    float: right;
    padding: 8px;
    padding-bottom: 0px;
    padding-top: 16px !important;
    color: #F9F5F5 !important;
    /*background-color: #E2E2E2;*/
    background-color: #262323;
    border-left: none;
    border-right: none;
    /*height: 25px !important ;*/
    padding: 8px 20px;
    border-right: 1px solid #2e2e2e;
}

.Div_topMenu {
    float: right;
    padding: 8px 20px;
    border-left: none;
    border-right: none;
    padding-top: 15px !important;
    height: 50px;
    border-right: 1px solid #2e2e2e;
}

.topMenuEn span {
    color: #952529 !important;
}

    .topMenuEn span:hover {
        color: #7c0201 !important;
        background-color: #262323;
        font-weight: bold;
    }

.Div_topMenuEn:hover {
    float: left;
    padding: 8px;
    padding-bottom: 0px;
    padding-top: 16px !important;
    color: #F9F5F5 !important;
    background-color: #262323;
    border-left: none;
    border-right: none;
    height: 34px !important;
}

.IAUT-content-container IAUT-footer-logo {
    border-right: none;
}

.Div_T_Blck {
    background-color: #C7C7C7 !important;
    width: 100%;
}

    .Div_T_Blck #div1 {
        background-color: #C7C7C7 !important;
        width: 60%;
        margin: 0 auto;
    }

.HeaderCssClass {
    background-color: #7c0201 !important;
}



.IAUT-focus-teaser-img {
    background-color: #d8d7d3;
}


div > div > Span > label {
    margin-right: 15px;
}



.Div_Text {
    float: none !important;
}


.f1:hover {
    height: 50px !important;
}

.CopyRight {
    color: #9E9E9E;
    font-size: 10px;
    margin: 0;
}

.CopyRightDiv {
    text-align: center;
    background: #171717;
}

.ButtonNews {
    /*font-family: b_mitra;*/
    font-size: 13px;
    width: 100% !important;
    padding: 10px;
    border: 1px solid #CDCDCD;
    background-color: #F3F3F3 !important;
    background: #F3F3F3 !important;
    color: black;
}

.MenuResponsive {
    position: absolute;
    z-index: 9999;
    border: 0;
    padding: 15px;
    padding-top: 5px;
    height: 33px;
    background: #420606 !important;
    top: 0;
    left: 0;
    margin-left: 5px;
}

.EnLocation {
    float: left;
    margin-left: 10px;
    margin-top: -40px;
}


#website_about  { text-align:center;}

.PageNAme {
    float: left;
    /* text-align: right; */
    height: 100px;
    width: 400px;
    font-family: b_yekan;
    color: white;
    font-size: 19px;
    font-style: normal;
    font-weight: bold;
    position: absolute;
    top: 11%;
    right: 43%;
    }

.with{background-color:#fff; width:100%; padding-bottom:20px;}

.show_search {
    border: 0;
    padding: 10px;
    margin: 5px;
    position: absolute;
    left: 10px;
    background-color: #952529;
    font-family: 'B_yekan',"myriad-pro-n3", "myriad-pro", myriad, verdana, sans-serif !important;
}

.FloatRight{float:right ;}
/* Search Style*/
.SearchBox {
    font-size: 12px;
    color: dimgray;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 2px 2px 2px 0px #dddddd;
    -moz-box-shadow: inset 2px 2px 2px 0px #dddddd;
    border: 1px solid #aaa;
    padding: 8px;
    margin-right: 0;
}

.SearchSelect {
    font-size: 12px;
    color: dimgray;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 2px 2px 2px 0px #dddddd;
    -moz-box-shadow: inset 2px 2px 2px 0px #dddddd;
    border: 1px solid #aaa;
    margin-right: 0;
}

.SearchBotom {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 10px;
    margin-right: 20px;
    min-width: 100px;
    background-color: #7c0201 !important;
}


.marginbottom {
    margin-bottom: 10px;
}

.Cata_right_Top{margin:10px 0; padding-right:0;}


.IAUT-table-heading {display:none;}

.over {
    overflow-x: auto;
}

.SearchBox input[type=radio ]{
    margin-left:10px;
}

.CenterImg{
    text-align:center;
    width:100%;
}

.carousel-inner {
margin-top:15px;
}

.Icons_Text a:visited{
    color:#000;
}

#Top_Menu {
    z-index: 60;
}

#audiences{width:100%;}

#ava1{height:39px;}


.IAUT-no-LeftRight-padding{padding-left:0; padding-right:0}


.field-item > a {
    background: transparent;
    border: 0;
    /*margin-bottom: 60px;*/
    text-align: center;
    display: block;
    padding: 0;
}

.pager {
    text-align: right;
    margin-left: 10px !important;
}

.newsBox {margin-left:-15px;}
.IAUT-vertical-stacking-table tbody tr {
    padding-bottom: 0px;
}

.small {
    background-color: #7c0201 !important ;
}

.block-title{margin-top:0px}

.btn_no_pad,  #Button11{
    background-color: #7c0201 !important;
}

.carousel-inner iframe {
    width:100%;
}
@media (min-width: 1200px) {
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
        float: right;
    }
}
@media (max-width: 600px) {
    .div_user_full img {
        width: 100%;
    }
}



#block-views-news-block-3 #block-views-news-block-1{
display:none;
}
#myNavbar{
    width: 1177px;
    margin: 0px auto;
padding-left:unset;
padding-right:unset;
}

.footer_hr {
    opacity:0;
    visibility:hidden;
}
@media (max-width: 600px) {
    .footer_hr {
        opacity: 1;
        visibility: visible;
    }
}